[algosdk](../README.md) / [Exports](../modules.md) / AlgodTokenHeader

# Interface: AlgodTokenHeader

## Table of contents

### Properties

- [X-Algo-API-Token](AlgodTokenHeader.md#x-algo-api-token)

## Properties

### X-Algo-API-Token

• **X-Algo-API-Token**: `string`

#### Defined in

client/urlTokenBaseHTTPClient.ts:10
